0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Errr, perhaps you meant highly, high?
Showing 61 - 249 results of 100 total hits (0.019 seconds)
Score 39.9

Fluent: Testimonial Slider Particle

Higher is faster. Match Height Auto-adjusts height to | Title | Enter a title for the particle. This will appear on the front end. | | Out Animation | Set the type of animation that runs when a testimonial is going out.

Grav Documentation /docs/grav/themes/fluent/particle_testimonialslider.md
Score 39.9

Alerion

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Alerion to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/alerion/
Score 39.9

Fluent: Testimonial Slider Particle

Higher is faster. Match Height Auto-adjusts height to | Title | Enter a title for the particle. This will appear on the front end. | | Out Animation | Set the type of animation that runs when a testimonial is going out.

Wordpress Documentation /docs/wordpress/themes/fluent/particle_testimonialslider.md
Score 37.3

RokFeatureTable

Requirements RokFeatureTable has the following requirements in order to operate: WordPress 5.x - Ensure you have the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokfeaturetable/
Score 37.3

RokIntroScroller

Requirements RokIntroScroller has the following requirements in order to operate: WordPress 5.x - Ensure you have the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokintroscroller/
Score 37.3

RokSprocket

Introduction RokSprocket is a revolutionary new extension for WordPress 5.x designed to give you an incredible level of control over how you present your content.

Wordpress Documentation /docs/wordpress/plugins/roksprocket/
Score 37.3

Grunge

Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Grunge to work correctly. For more details on the Gantry Framework, please visit its Dedicated Website.

Wordpress Documentation /docs/wordpress/themes/grunge/
Score 36.1

RokAjaxSearch

Requirements RokAjaxSearch has the following requirements in order to operate: WordPress 5.x - Ensure that you are using the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokajaxsearch/
Score 36.1

RokMicroNews

Requirements RokMicroNews has the following requirements in order to operate: WordPress 5.x - Ensure you have the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera.

Wordpress Documentation /docs/wordpress/plugins/rokmicronews/
Score 35.0

Enigma: Recreating the Demo - Featured Posts

This includes the theme, the RocketTheme Plugins demoed (some plugins like RokGallery might require a higher version like 3.2.1+), the Gantry Framework, in addition to <strong>RocketLauncher</strong>. All products are available from a consolidated WordPress Download area for Enigma.

Wordpress Documentation /docs/wordpress/themes/enigma/demo_posts.md